Folliow

Loading...
Searching...
No Matches
ImageModel Class Reference
Inheritance diagram for ImageModel:

## Public Member Functions
| findAllImage (int $intLimit=0)

## Additional Inherited Members
Protected Attributes inherited from MotherModel
| $_db

## Detailed Description

Traitement de la requête pour les images

Author
  Laura

## Member Function Documentation

## ◆ findAllImage()

findAllImage | ( | int | $intLimit = 0 | ) |

Fonction de récupération des images

Parameters

  int | $intLimit |

Returns
  array

The documentation for this class was generated from the following file:

- D:/projetphp/models/ImageModel.php